wL Email Encrypter 0.5.2


Soeben habe ich ein Update für den wL Email Encrypter herausgebracht.

Version 0.5.2 behebt einen kleinen Fehler, der auftrat, wenn man bei einer verlinkten Email im <a>-Tag andere Attribute als href= benutzt.

Wer dieses Problem ebenfalls hat, sollte updaten.

Ansonsten kann auch bis zur nächsten Version gewartet werden, die in den nächsten Tagen erscheinen sollte.

Danke an Dave für den Hinweis.